
/* ****************** 2칸 레이아웃  ****************** */

.layout_75731_ {clear:both; min-width:150px; max-width:900px; margin:0 auto;}
.layout_75731_ > div {margin-left:-10px;}
.layout_75731_ > div:after {content:''; display:block; clear:both;}
.layout_75731_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_75731_ > div > .container_1 {width:50%;}
.layout_75731_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_75731_ > div > .container_1 { width:100%; }
	.layout_75731_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}
  
  @media (max-width:768px){
    	.layout_75731_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
	.layout_75731_ > div > .container_1 { width:100%; }
}

@media \0screen{
	.layout_75731_ {min-width:900px;}
}

/* ****************** 공백  ****************** */

.empty_line_75758_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_75758_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_75758_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_75758_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_75758_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_75758_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_75758_:before {content:'공백: 50px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_75739_ {font-size:0;}
.title_75739_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#535353; line-height:1.2em;
}
.title_75739_ p:before {content:''; position:absolute; background:#ffffff; font-size:0;}

.title_75739_.style_top p {padding-top:10px;}
.title_75739_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_75739_.style_right p {padding-right:14px;}
.title_75739_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_75739_.style_bottom p {padding-bottom:12px;}
.title_75739_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_75739_.style_left p {padding-left:14px;}
.title_75739_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_75739_.style_circle1 p {padding-left:20px;}
.title_75739_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_75739_.style_circle2 p {padding-left:20px;}
.title_75739_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #ffffff; border-radius:12px; background:none; box-sizing:border-box;
}
     @media (max-width:768px){
 .title_75739_ p {
    display:block; margin:0; padding:0;
      font-size:20px; letter-spacing:0px; font-weight:bold; color:#535353; line-height:1.6em;
    }
} 

/* ****************** 타이틀 텍스트  ****************** */

.title_75732_ {font-size:0;}
.title_75732_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_75732_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_75732_.style_top p {padding-top:10px;}
.title_75732_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_75732_.style_right p {padding-right:14px;}
.title_75732_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_75732_.style_bottom p {padding-bottom:12px;}
.title_75732_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_75732_.style_left p {padding-left:14px;}
.title_75732_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_75732_.style_circle1 p {padding-left:20px;}
.title_75732_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_75732_.style_circle2 p {padding-left:20px;}
.title_75732_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_75733_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_75733_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_75733_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_75733_ span:before {content:'\e60f'; font-family:"icomoon_contents";}
.text_list_75733_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_75733_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_75734_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_75734_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_75734_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_75734_ span:before {content:'\e613'; font-family:"icomoon_contents";}
.text_list_75734_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_75734_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 공백  ****************** */

@media all and (min-width:1024px){
	.empty_line_75735_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media \0screen{
	.empty_line_75735_ {display:block; width:100%; height:20px; line-height:20px;}
}

[id^=div_user_list] .empty_line_75735_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_75735_:before {content:'공백 : 20px (PC화면 전용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_66762_:after {content:''; display:block; clear:both;}
.img_tile_66762_ * {box-sizing:border-box;}
.img_tile_66762_ .item {float:left; position:relative; width:100%; padding:10px; text-align:center;}
.img_tile_66762_ .item a {display:block; padding:1px 0; border:1px solid #a7c8fe; border-radius:10px; background-color:#ffffff; text-decoration:none;}
  .img_tile_66762_ .item a:hover {border:1px solid #819fd1; background-color:#fff;}
.img_tile_66762_ .item figure {display:block; margin:0; padding:3px;}
.img_tile_66762_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_66762_ .item .text_box {display:block;}
.img_tile_66762_ .item .text_box > span {display:block; margin:0; padding:5px;}
.img_tile_66762_ .item .subject {font-weight:bold; color:#777777;}
.img_tile_66762_ .item .content {color:#444444;}
.img_tile_66762_ .item.mobile_hide {display:none;}

.text_sml_66762_ .subject {font-size:13px; line-height:1.6em;}
.text_sml_66762_ .content {font-size:12px; line-height:1.6em;}
.text_mid_66762_ .subject {font-size:15px; line-height:1.4em;}
.text_mid_66762_ .content {font-size:13px; line-height:1.6em;}
.text_big_66762_ .subject {font-size:17px; line-height:1.4em;}
.text_big_66762_ .content {font-size:14px; line-height:1.6em;}

.col_m_1_66762_ .item {width:100%;}
.col_m_2_66762_ .item {width:50%;}
.col_m_3_66762_ .item {width:33.3333%;}
.col_m_1_66762_ .item,
.col_m_2_66762_ .item2n,
.col_m_3_66762_ .item3n {clear:both;}

@media (min-width:768px){
	.img_tile_66762_ .item.mobile_hide {display:block;}

	.col_m_1_66762_ .item,
	.col_m_2_66762_ .item2n,
	.col_m_3_66762_ .item3n {clear:none;}

	.col_t_1_66762_ .item {width:100%;}
	.col_t_2_66762_ .item {width:50%;}
	.col_t_3_66762_ .item {width:33.3333%}
	.col_t_4_66762_ .item {width:25%;}
	.col_t_5_66762_ .item {width:20%;}
	.col_t_1_66762_ .item,
	.col_t_2_66762_ .item2n,
	.col_t_3_66762_ .item3n,
	.col_t_4_66762_ .item4n,
	.col_t_5_66762_ .item5n {clear:both;}
}

@media (min-width:1024px){
	.col_t_1_66762_ .item,
	.col_t_2_66762_ .item2n,
	.col_t_3_66762_ .item3n,
	.col_t_4_66762_ .item4n,
	.col_t_5_66762_ .item5n {clear:none;}

	.col_pc_1_66762_ .item {width:100%;}
	.col_pc_2_66762_ .item {width:50%;}
	.col_pc_3_66762_ .item {width:33.3333%;}
	.col_pc_4_66762_ .item {width:25%;}
	.col_pc_5_66762_ .item {width:20%;}
	.col_pc_6_66762_ .item {width:16.6666%;}
	.col_pc_7_66762_ .item {width:14.2857%;}
	.col_pc_8_66762_ .item {width:12.5%;}
	.col_pc_9_66762_ .item {width:11.1111%;}
	.col_pc_10_66762_ .item {width:10%;}
	.col_pc_1_66762_ .item,
	.col_pc_2_66762_ .item2n,
	.col_pc_3_66762_ .item3n,
	.col_pc_4_66762_ .item4n,
	.col_pc_5_66762_ .item5n,
	.col_pc_6_66762_ .item6n,
	.col_pc_6_66762_ .item7n,
	.col_pc_6_66762_ .item8n,
	.col_pc_6_66762_ .item9n,
	.col_pc_6_66762_ .item10n {clear:both;}
}

@media \0screen{
	.img_tile_66762_ .item.mobile_hide {display:block;}

	.col_m_1_66762_ .item,
	.col_m_2_66762_ .item2n,
	.col_m_3_66762_ .item3n {clear:none;}

	.col_t_1_66762_ .item,
	.col_t_2_66762_ .item2n,
	.col_t_3_66762_ .item3n,
	.col_t_4_66762_ .item4n,
	.col_t_5_66762_ .item5n {clear:none;}

	.col_pc_1_66762_ .item {width:100%;}
	.col_pc_2_66762_ .item {width:50%;}
	.col_pc_3_66762_ .item {width:33.3333%;}
	.col_pc_4_66762_ .item {width:25%;}
	.col_pc_5_66762_ .item {width:20%;}
	.col_pc_6_66762_ .item {width:16.6666%;}
	.col_pc_7_66762_ .item {width:14.2857%;}
	.col_pc_8_66762_ .item {width:12.5%;}
	.col_pc_9_66762_ .item {width:11.1111%;}
	.col_pc_10_66762_ .item {width:10%;}
	.col_pc_1_66762_ .item,
	.col_pc_2_66762_ .item2n,
	.col_pc_3_66762_ .item3n,
	.col_pc_4_66762_ .item4n,
	.col_pc_5_66762_ .item5n,
	.col_pc_6_66762_ .item6n,
	.col_pc_6_66762_ .item7n,
	.col_pc_6_66762_ .item8n,
	.col_pc_6_66762_ .item9n,
	.col_pc_6_66762_ .item10n {clear:both;}
}

/* ****************** 이미지  ****************** */

.img_66765_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; border-radius:30px;}
.img_66765_ * {box-sizing:border-box;}
.img_66765_ a {display:block; text-decoration:none;}
.img_66765_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_66766_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_66766_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_66766_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_66766_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_66766_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_66766_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_66766_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_66767_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_66767_ > div:after {content:''; display:block; clear:both;}
.layout_66767_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_66767_ {min-width:1000px;}
}

/* ****************** 지도 (직접입력)  ****************** */

.map_66768_ p {display:block; margin:0; padding:1em 0; font-size:13px;}
